Bug 1203567 - [Doc RFE Bug] Document JBOD support for 3,0.4
Summary: [Doc RFE Bug] Document JBOD support for 3,0.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Divya
QA Contact: Anil Shah
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 06:53 UTC by Divya
Modified: 2015-05-13 17:55 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-10 07:16:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Divya 2015-03-19 06:53:23 UTC
Document URL:  http://docbuilder.usersys.redhat.com/22522/#JBOD

Section Number and Name: Section 9.1.2 JBOD

Describe the issue: Document JBOD support and related performance enhancements

Suggestions for improvement: As discussed with Manoj

Additional information:

Comment 1 Divya 2015-03-23 08:22:57 UTC
Documented JBOD information in the chapter "9. CONFIGURING RED HAT STORAGE FOR ENHANCING PERFORMANCE" .

JBOD recommendation for other configurations in the chapter are also updated.

Link to latest documentation: http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Storage/3/html/Administration_Guide/chap-Configuring_Red_Hat_Storage_for_Enhancing_Performance.html#JBOD

Comment 2 Anil Shah 2015-03-25 13:22:19 UTC
Looks good to me.
Marking bug  as verified.


Note You need to log in before you can comment on or make changes to this bug.